PDA

View Full Version : [ubuntu] Radeon VCE init error (-22) on upgrading to Ubuntu 16.04



makakk
February 17th, 2019, 08:22 PM
Hello!

I was upgrading from ubuntu 14.04 to 16.04, and upon restarting was faced with this error. It's stuck in the error and doesn't basically do anything.

Any help?

282563